#!/usr/bin/sh
. /etc/profile.d/msm.sh
if [ "0${1}" = "0" ]; then
  path=docs/MegaMonitor
else
  path="${1}"
fi
CHECK="$(which xdg-open)"
if [ "${CHECK}" = "" ]; then
  echo "xdg-open not present"
else
  xdg-open "file:///${MSM_HOME}/${path}/msm_monitor.htm"
  exit
fi

echo "Support Browser are not installed on this system. Please install xdg-open to launch help"
